/* Fonts and Modifications */
.LISTING_POD ul {
line-height:12px;
}

.quickstartblock{
   background-color: #194276;
   margin: 0 18px;
   padding:10px;
   color:#a7bcd3;
}
.quickstartblock .title{
   font-size: 20px; 
   font-family: Verdana;
   color: white;
   display:block;
   margin-bottom:10px;
}
.quickstartblock .title .orange{
   color: #cf9536;
}
.quickstartblock a:link, .quickstartblock a:visited{
   color: white !important;
}

  pre {
    font-family: "Courier New", Courier, Monaco, monospace;
  }

.header_title{
font-size: 20px;
  color: #194275;
  font-weight:normal;
  margin-left: 20px;
  margin-top: 20px;

}
.quoteclass{
	color:#CF9538;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	line-height: 11.7px;
}
.quoteclass2{
	color: #194275;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	line-height: 11.7px;
}
/*
#MainNavV_item_527 .children{
	display:none;
}
#MainNavV_item_521 .children{
	display:none;
}
#MainNavV_item_533 .children{
	display:none;
}
#MainNavV_item_614 .children{
   display:none;
}
#MainNavV_item_530 .children{
   display:none;
}
*/

/* News Pod Modification  #NewPageItems needs to be set to list-type:none, and margin and padding none */
#NewsPageItems{
	list-style:none;
	padding-right:20px;
	padding-left:0px;
	
	
}
.LISTING_POD.NEWS_POD{
	margin-left:12px;
}
.LISTING_POD .list_item{
	padding: 0px;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	line-height: normal;
	cursor: pointer;
	cursor: hand;
}

.LISTING_POD .list_item .title {
font-weight:normal;
color: #818181;
font-size:12px;
line-height:12px;
}

.LISTING_POD .over .list_item{
	background-color: white;
	text-decoration: underline;
}
.LISTING_POD ul li div {
	display:inline;
}
.ie6 .LISTING_POD ul li div, .ie7 .LISTING_POD ul li div{
	display:block;
}
.LISTING_POD ul li .list_item{
	text-align:left;
}
#NewsPodItems ul li{
	padding-bottom:10px;
}
#NewsPageItems ul li{
	padding-bottom:10px;
}

.page_nav_bar{
	text-align:center;
	margin-bottom:20px;
}
.page_nav_bar a:link{
	color:#000000;
}
.page_nav_bar .pagenum{
	margin-right:30px;
}
.page_nav_bar .pagenum.selected{
	font-weight:bold;
	color:#000000;
}

.page_nav_bar .pageprevious{
	margin-right:30px;
}

 

/**/
#MainNav{
	height:25px;
	clear:both;
}
#TopSpacer{
	height: 25px;
}
#MainNavH{
	float:right;
}
/*
#MainNavH ul .children{
	display:none;
}
*/
/*#MainNavH_item_2{
	display:none;
}*/
/*
#MainNavH_item_2{
	display: none;
}
*/

#PageBanner{
 height:188px;
}
#PageBanner #PageBannerImage{
	position:absolute;
	width: 981px;
	height: 188px;
	
}
/* Custom Page Work */


.HOME_PAGE #PageBanner{
	height: 386px;
}
.Solution #PageBanner #PageBannerImage{
	background-color:gray;
	background-image:url('images/header-solution.jpg')
}
.Company #PageBanner #PageBannerImage{
	background-image:url('images/header-company.jpg')
}
.Contact_Us #PageBanner #PageBannerImage{
	background-image:url('images/header-contact.jpg')
}
.News_and_Events #PageBanner #PageBannerImage{
	background-image:url('images/header-news.jpg')
}
.NEWS_PAGE #PageBanner #PageBannerImage{
	background-image:url('images/header-news.jpg')
}
.EVENTS_PAGE #PageBanner #PageBannerImage{
	background-image:url('images/header-news.jpg')
}
.WEBINARS_PAGE #PageBanner #PageBannerImage{
	background-image:url('images/header-news.jpg')
}
.Customer_Support #PageBanner #PageBannerImage{
	background-image:url('images/header-support.jpg')
}

.Resources #PageBanner #PageBannerImage {
background-image:url("images/header-resourcecentre.jpg");
}

.Covarity_Official_Privacy_Policy #PageBanner #PageBannerImage{
	background-image:url('images/header-privacy.jpg')
}
.private #PageBanner #PageBannerImage{
background-image:url("images/header-resourcecentre.jpg");
}




#PageLeftColumn{
	width:245px;
	background-position: right top;
	background-image:url('images/golddotdivider.gif');
	background-repeat:no-repeat;


}

.HOME_PAGE #PageLeftColumn{
display:none;
}
.FORM_PAGE #PageBody{
   height: 200px;
}


/* Column Fun */
#GlobalRight{
	width:211px;
	height:100%;
	padding-left:10px;
}
#whitepaper{
	width:211px;
	margin-top: 16px;
	margin-bottom: 11px;
	color:#194275;
	text-align:center;
	font-size:16px;
	
}
#documents{
	width:110px;
	margin:auto;
	line-height:11px;
}
#documents a{
	text-decoration: normal;
}





#Benefits{
	background-color:white;
	width: 970px;
	height: 41px;
}


/* Horizontal Navigation Fun */
/*
#MainNavV{
	margin-top:20px;
}
.nav.horizontal ul ul .nav_item{
	background-color: white;
	padding-top:5px;

}
.nav.horizontal ul ul .item {

margin-left:29px;
margin-right:4px;

}

.nav.horizontal ul ul .over .nav_item {
	background-color: white;


}

.nav.horizontal ul ul .over .nav_item a{

	text-decoration: underline;

}

.nav.horizontal ul ul .nav_item a{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	line-height: 10px;
	font-weight: bold;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	color: #003D79;
}

.nav.horizontal ul ul .nav_item a:visited {
color: #316CA5;
}

.nav.horizontal ul ul .selected .nav_item a, nav.horizontal ul ul .selected .nav_item a:visited, .nav.horizontal ul ul .childselected .nav_item a, .nav.horizontal ul ul .childselected .nav_item a:visited{
color:#000000;
}
*/
/* Vertical Navigation Fun */

/* level 1 */
.solutions_header{
	display:none;
	padding-left:28px;
	padding-right:28px;
	padding-top: 14px;
	font-size: 14.6px;
	color:#CF9536;
}
.Solution .solutions_header{
	display:block;
}
.nav.vertical ul ul .nav_item{
	background-color: white;
	margin-bottom: 1px;
	width:auto;
}

.nav.vertical ul ul li{
	margin-bottom: 16px;
}
.nav.vertical ul ul ul li{
	margin-bottom: auto;
}
.nav.vertical ul ul .item{
	margin-left: 46px;
}

.nav.vertical ul ul .over .nav_item a{
	/*background-color: white;*/
	/*text-decoration: underline;*/
}
.nav.vertical ul ul  .over .title_text a{
	text-decoration: underline;	
	
}
.nav.vertical ul ul .nav_item a{
	font-family: Helvetica,Verdana,Arial,sans-serif;
	line-height: 12px;
	font-weight: bold;
	font-size: 	13.3833px;
	text-transform: none;
	text-decoration: none;
	color: #003D79;
}
.nav.vertical ul ul .nav_item a:visited {
color: #316CA5
}
.nav.vertical ul ul .nav_item .center .content_background{
	padding:0px;
}
.nav.vertical ul ul .nav_item .right{
	width: 0px;
	background-position:center left;
	background-repeat:no-repeat;
	background-image:none;
}
.nav.vertical ul ul .selected .nav_item .right{
	color: #CF9536;
	background-image: url('images/arrow_white.gif');
}
.nav.vertical ul ul .selected .nav_item a, .nav.vertical ul ul .childselected .nav_item a{
	color: #CF9536;
}
.mac .nav.vertical ul ul .nav_item a{
	line-height: 13px;
}
.nav.vertical ul ul .children{
	padding-left: 12px;
	padding-bottom:0px;
	padding-top:0px;
}
.nav.vertical ul ul ul .children{
	padding-top:2px;
}

item level_1 first_item open  childselected{
	background-color: orange;
}

/* level 2+ */
.nav.vertical ul ul ul .nav_item{
	background-color: white;
	margin-bottom: 0px;
	margin-top: 0px;
}
.nav.vertical ul ul ul .over .nav_item{
	background-color: white;
}
.nav.vertical ul ul ul .over .nav_item .content_background, .nav.vertical ul ul ul .over .nav_item .right{
	background-color: white;
}

.nav.vertical ul ul ul .nav_item a{
	font-family: Helvetica,Verdana,Arial,sans-serif;
	color: #003D79;
	letter-spacing: 0px;
	text-align: left;
	font-size: 	10.6px;
	font-weight:bold;
	text-transform: none;
	text-decoration: none;
}
.nav.vertical ul ul ul .nav_item .center .content_background{
	padding:0px;
}
/* Tree Lines */
.nav.vertical ul ul ul ul{
	border-left: none;
}
.nav.vertical ul ul ul .nav_item{
	border-left: none;
}
.nav.vertical ul ul ul .last_li ul{
	border-left:none;
}
.nav.vertical ul ul ul .last_item .nav_item{
	border-left:none;
}
.nav.vertical ul ul ul .nav_item .left{
	width:0px;
}
.nav.vertical ul ul ul .nav_item .left .icon{
	width:0px;
	height:0px;
	border-bottom: none;
}
.nav.vertical ul ul ul .last_item .nav_item .left .icon{
	border-left: none;
}

#RequestForm .asterisk{
color:red;
}
#RequestForm .errormsg{
display: none;
float: right;
}
#RequestForm .field{
font-weight:bold;
margin-bottom:5px;
width: 383px;
}
#RequestForm .field .formField{
font-weight:normal;
width: 383px;
}
#RequestForm .field .textArea.formField{
height:100px;
width:460px;
font-family:Helvetica,Verdana,Arial,sans-serif;
font-size:13px;
margin-bottom:5px;
}

#RequestForm .error .errormsg{
   display: inline;
   float: right;
   color: #FF0000;
}
#RequestForm .field .title{
   float:left;
}

.ie6 .popup_content.confirmation h1{
   font-size: 20px;
}
.ie6 #RequestForm .field input.formField{
   height:16px;
   width: 383px;
}

#PopupContainer .ok_buttondiv{
text-align:center;
}

#PopupContainer .popup_content.confirmation{
text-align:center;
}

/* Home Page Quote */
.homequoteblock{
	height:160px;
	
}
#start-quote{
	background-image:url('images/StartQuotationMark.gif');
	background-repeat: no-repeat;
	float:left;
	height:29px;
	width:38px;
}
#end-quote{
	background-image:url('images/CloseQuotationMark.gif');
	background-repeat: no-repeat;
	height:29px;
	width:38px;
	float: right;
}
.quote-content{
	width:188px;
	float:left;
	margin-top:10px;
	font-style:italic;
}
#ContentRightColumn .quote-content{
	width: 168px;
}
.quote-author{
	float:right;
	font-size:11px;
	width:130px;
	line-height:11px;
	padding-top:10px;
}
#Player{
height: 345px;
}
.customers_table .customer_name{
	padding-right:10px;
}

#MainNavH_item_570{
display:none;
}

.valueAddedBorrowService_bg{
margin: 6px 0px 12px 12px; 
float: right; 
width: 245px; 
height: 175px; 
background-repeat: no-repeat; 
background-position: right center;
background-image: url('assets/uploads/pages/image/benefits-valueadd-larger.png');
}

#quickstart{
   padding: 0 10px;
}

#quickstart .asterisk{
color:red;
}
#quickstart .errormsg{
display: none;
float: right;

}
#quickstart .field{
font-weight:bold;
margin-bottom:5px;
width: 100%;
}
#quickstart .field .formField.inputField{
font-weight:normal;
}

.errmsg{
   color: #FF0000;
}
#CAPTCHA_quickstart{
   margin-top:10px;
}
#quickstart .error .errormsg{
display: inline;
float: right;
color: #FF0000;
}
#PopupContainer .ok_buttondiv{
text-align:center;
}

#PopupContainer .popup_content.conformation{
text-align:center;
}

#quickstart .field .formField.checkbox{
text-align:left;
width:20px;
margin:0px;
margin-top:5px;
}

.popupArea_Forms{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
}
.popupOverlay_Forms{
width:100%;
height:100%;
opacity:0.8;
filter: alpha(opacity='80');
background-color:#000000;
position:fixed;
top:0px;
left:0px;
z-index:3000;
}
.ie6 .popupOverlay_Forms, .ie5 .popupOverlay_Forms {
	position:absolute;
}
.popupWrapper_Forms{
width:100%;
top:0px;
left:0px;
position:fixed;
z-index:3010;
}
.popupWindow_Forms{
background-color:#FFFFFF;
width:300px;
height:150px;
margin:0px auto;
margin-top:100px;
padding:20px;
}

.empty{
color:#aaaaaa;
}
/* Webinars page */
.WEBINARPOD{
   padding: 28px;
   padding-top:18px;
}

.LISTING_POD .webinar_header{
   display:block;
   line-height:16px;
	padding-bottom:22px;
	font-size: 14.6px;
	color:#CF9536;
}
.LISTING_POD.WEBINARPOD ul ul li{
   display:block;
   margin-bottom: 22px;
}
.LISTING_POD.WEBINARPOD ul ul li .title{
   color: #1a4275;
   font-size:11px;
   font-weight:bold;
}
.LISTING_POD.WEBINARPOD ul ul li .info{
   color: black;
   font-size:11px;
   font-style:normal ;
}
.LISTING_POD.WEBINARPOD ul ul li .selected .info{
   color: black;
   background-color: white;
}
.LISTING_POD.WEBINARPOD ul ul li .selected .title{
   color: #d7955d;
   background-color: white;
}
.LISTING_POD.WEBINARPOD .list_item{
   background-color: white;
}
.registration_today{
   width:210px;
   cursor:pointer;
   border:0px;
   height:41px;
   outline: none;
}
#btnCustomers_wrapper{
	float:right;
	width:160px;
}
#btnCustomers{
	display: block;
	width:160px;
	height:32px;
	text-decoration: none;
	background-image: url(./images/btn_customers.jpg);
	outline: none;
}
#btnCustomers:hover{
	background-position: 0 -32px;
}
#btnCustomers:active{
	background-position: 0 -64px;
}
a.pdf {
   color:#565656 !important;
   background-image: url('./images/pdf_icon.gif') !important;
   background-position:left top !important;
   background-repeat:no-repeat !important;
   padding-left: 20px !important;
   padding-top:1px !important;
   padding-bottom:1px !important;
}
.investor_table .logo{
	padding-right: 20px;
	vertical-align: top;
}
.investor_table .description{
	vertical-align: top;
}
.investor_table .description .h2{
	display: block;
	margin-bottom: 5px;
}
.investor_table a {
    background-image: url("assets/theme/default/site_main/images/arrow.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #525252;
    font-weight: bold;
    padding-right: 15px;
    text-transform: uppercase;
    line-height: 28px;
}
